/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #000; }
a:active { text-decoration: none; color: white; background-color: black;}
a:visited { text-decoration: none; color: #666666; }
a:hover { text-decoration: none; color: white; background-color: black; }

a img { border: none; }

#menu {
	width: 215px;
	overflow: auto;
	top: 0;
	bottom: 0;
	left: 20px;
	position: fixed;
	height: 100%;
	background-color: #fff; 
/*	background-color: #fff; */
}

#menu ul {
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px; /* sets the space between each section */
	margin-left: 0px;
}

#menu ul li.section-title {
	font-weight: bolder;
	text-decoration: none;
	color: #000; 
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-color: #fff;
	border-top-style: dotted;
	border-top-width: 1px;
/*	cursor:pointer; */
}
#menu ul li.active a {
padding-right: 0px;
	color: #000;
	background-color: white;
	padding: 1px 1px 1px 20px;
}
 #menu ul.built {
	margin-bottom: 0;
}

#menu ul.built li {
	padding-top: 10px;
	border-top-color: #fff;
	border-top-style: dotted;
	border-top-width: 1px;
	color: #000;
}

/* The following changes the link colors for only the "Built with Indexhibit" link */
#menu ul.built a {
	color: #666666;
}

#menu ul.built a:hover {
	text-decoration: underline;
	color: #666666;
}

#content {
	height: 100%;
	margin: 0 0 0 235px;
	top: 0;
}

.container {
	padding: 35px 5px 25px 55px
}

.containerMenu {
	padding: 35px 20px 25px 5px;
	background-color: transparent;
}

#content p {
	width: 500px;
	margin-bottom: 9px; }

p {
	margin: 0 0 9px 0;
}

h1 {
	font-size: 22px; }
h2 {
	font-size: 12px;
	bottom: 20px;
	font-weight: lighter;
	position: fixed;
	color: #000;
}
h3 {
	font-size: 9px;
	bottom: 5px;
	font-weight: lighter;
	position: fixed;
	color: #666666;}
h4 {
	font-size: 12px;
	position: fixed;
	bottom: 42px;}

#img-container	{
	margin: 0;
	padding: 0; }

#img-container p {
	width: 400px;
	margin: 0;
	padding: 0 0 12px 0; }

#once {
	clear: left; }
a:focus { outline: none; border: 0px;}